/*
* Listing 1.4 Przykład zapisu bajtów
*/

void setup() 
{  
  Serial.begin(9600);
}


void loop() 
{
  byte bb = B101101;
  int bytesSent = Serial.print("bajt: println: ");
  Serial.print(bytesSent);
  Serial.print(" : ");
  Serial.print(bb);
  Serial.print(" zapis: ");
  Serial.write(bb);
  Serial.print("");
  Serial.write(45); // wysłanie bajtu z wartością 45
  Serial.println("");
  bytesSent = Serial.write("A"); 
} 
